تحميل الترقيع للنسخة vBulletin 4.2.2 – PL3

فواصل وصور لتزين المواضيع باسم masr.gif

تم اكتشاف مشكلة أمان والتي تؤثر على النسخ الجيل 4 .
و تم اصدار تصحيح لهذه المشكلة لـ vBulletin 4.2.2
و اقدم منها ايضا الخاصة بالجيل الرابع فقط
قد تسمح هذه المشكلة للهاكر بنتفيذ هجمات SQL حقن ضد جزء CMS .

 

فمن المستحسن أن كافة المستخدمين تحديث في أقرب وقت ممكن.
إذا كنت تستخدم نسخة من الجيل 4 أقدم من 4.2.2 ، فمن المستحسن أن الترقية
إلى هذا الإصدار في أقرب وقت ممكن.
vBulletin 4.2.2 – PL3
يحمل من منطقة العملاء
إذا كنت تستخدم نسخة 4.2.2 او اقدم منها ، عليك بالترقية القياسية.

 فواصل وصور لتزين المواضيع باسم التحميل.gif

http://www.gulfup.com/?DMSgPc

فواصل وصور لتزين المواضيع باسم 02.gif

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني.

زر الذهاب إلى الأعلى